*{
    margin: 0px;
    padding: 0px;
}


/* #wrapper {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
} */
.bg-light{ 
    background: none !important;
    z-index: 8;
}
.lets-talk-about{
    margin-right: 85px;
    color: #000;
    border-bottom: 2px solid #000;
}
.lets-talk-about:hover{
    color: #000;
    text-decoration: none;
    border-bottom: 0px;
}
.lets-talk-about::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #000;
    transition: width .3s;
}

.lets-talk-about:hover::after {
    width: 100%;
}


#toggle{
    background: none !important;
    outline: none;
    z-index: 2000;
}

#toggle:hover{
    background: none !important;
    transform: scale(1.2);
}
.navbar-toggle {
    -webkit-tap-highlight-color: transparent;
    transition: transform 400ms;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    position: fixed;
    z-index: 100;
    top: 0.8rem;
    right: 1.1rem;
    background: transparent;
    border: none;
    outline: none;
    padding: 0;
}

.navbar-toggle .line {
    fill: none;
    transition-delay: 400ms, 0;
    transition-property: stroke, stroke-dasharray, stroke-dashoffset;
    transition-timing-function: ease;
    transition-duration: 400ms;
    stroke-width: 3.5;
    stroke-linecap: round;
}

.navbar-toggle .line.top {
    stroke-dasharray: 40 139;
    stroke: #000;
}
.navbar-toggle .line.middle{
    stroke-dasharray: 20 180;
    stroke-dashoffset: 0px;
    stroke: #000;
}

.navbar-toggle.active {
    transform: rotate(45deg);
}

.navbar-toggle.active .line {
    stroke-dasharray: 40 180;
    stroke: #000;
}

.navbar-toggle.active .line.top {
    stroke-dashoffset: -98px;
}

.navbar-toggle.active .line.bottom {
    stroke-dashoffset: -138px;
}

.navbar-toggle:not(.active):hover .line.bottom {
    stroke-dasharray: 40 180;
    stroke-dashoffset: 0px;
}

.navbar-menu {
    position: fixed;
    width: 100%;
    height: auto;
    z-index: 20;
    display: none;
    align-items: center;
    justify-content: center;
    top: 100px;
}

.navbar-menu ul {
    width: 100%;
    max-width: 400px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.navbar-menu ul li {
    opacity: 0;
}
.navbar-social-links{
    padding-top: 60px !important;
}
.navbar-social-links li a{
    font-weight: normal !important;
    font-size: 16px !important;
}
.navbar-menu ul li a {
    color: #000;
    text-decoration: none;
    font-size: 25px;
    display: block;
    text-align: left;
    padding: 20px 0;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
    cursor: pointer;
    transition: all ease 500ms;
    position: relative;
}

.navbar-menu ul li a:before {
    content: attr(data-text);
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 70px;
    opacity: 0;
    transition: opacity ease 500ms;
}

.navbar-menu ul li a:hover {
    letter-spacing: 10px;
}

.navbar-menu ul li a:hover:before {
    opacity: 0.2;
}

#bg-circle {
    transform: scale(0);
    width: 80px;
    height: 80px;
    background: #fff;
    position: fixed;
    top: 1rem;
    right: 1rem;
    border-radius: 50%;
    z-index: 10;
}

@media(max-width: 768px) {
    .navbar-menu{
        top: 15px;
    }
    .navbar-menu ul li a{
        padding: 15px 0px;
    }
}

@media(max-width: 425px){
    .navbar-menu{
        position: absolute;
    }
}